<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDressesGrower</name>
   <tag></tag>
   <elementGuidId>a3f7234e-566f-444d-a534-bf4a7dfc860a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@id='categories_block_left']//li[@class='last']/span</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>.block_content .tree.dynamized li.last span</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>7801c28a-36e5-4bfc-97f5-4b42843de946</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>grower CLOSE</value>
      <webElementGuid>1ef78395-8676-44d1-a845-d15ba13d2799</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;categories_block_left&quot;)/div[@class=&quot;block_content&quot;]/ul[@class=&quot;tree dynamized&quot;]/li[@class=&quot;last&quot;]/span[@class=&quot;grower CLOSE&quot;]</value>
      <webElementGuid>6902aa51-3632-43f3-897a-c2582dba9512</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='categories_block_left']/div/ul/li[2]/span</value>
      <webElementGuid>171c7694-61d1-412b-b3f8-19eeefd5e837</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Blouses'])[2]/following::span[1]</value>
      <webElementGuid>5c3da1eb-1b28-4e8a-99f7-71247feec5c0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='T-shirts'])[3]/following::span[1]</value>
      <webElementGuid>e1f32391-a366-45ed-a67c-f8671e2e2bdd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Dresses'])[3]/preceding::span[1]</value>
      <webElementGuid>97da1ca1-6a19-4892-8777-2ee3011c35a0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Casual Dresses'])[3]/preceding::span[1]</value>
      <webElementGuid>c0e5163d-5be7-4ba4-a5e8-85444f6f2766</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[2]/span</value>
      <webElementGuid>1aa0252a-6bdc-4e41-b100-78ec5dd0c5a5</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
